Skip to content

Bump ddr-core from 1.12.1 to 1.12.2

libautomation requested to merge dependabot/bundler/ddr-core-1.12.2 into main

Bumps ddr-core from 1.12.1 to 1.12.2.

Merge request reports